Subject: help wanted

From: Randy Bush <[email-masked]>
Date: Thu, 17 Jul 2003 11:08:39 +0200

we need a few good wg chairs.  expertise in one of v6, radius, or
wireless necessary.  experience with operations and ietf process
are major plusses.  ability to catch me in corridors is also a
plus :-)

randy